#Div_Button{
text-align: center;
}
#Button{
    margin-top:40px;
}
label {
    display: inline-block;
    margin-bottom: .5rem;
}.text-5xl {
    margin-top: 40px;
    }
    .bg-secondary {
    background-color: rgb(230 118 26);
}
.button_Send{
    text-align: center;
    margin-top: 20px;
}
.space-y-6{
        margin-bottom: 20px;
}
.logo {
            display: inline-flex;
            align-items: center;
            font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
            font-weight: 700;
            font-size: 32px;
            color: #2c3e50;
            text-decoration: none;
            padding: 12px;
            border-radius: 8px;
            transition: all 0.3s ease;
        }

        .logo:hover {
            transform: scale(1.05);
        }

        .logo-text {
            position: relative;
            z-index: 2;
                color: #2563eb;
            text-shadow: 1px 1px 2px rgba(0,0,0,0.1);
        }

        .coin{
        width: 30px;
    margin-left: 4px;
}
.coin {
    display: inline-block;
    animation: spin-horizontal 3s infinite linear; /* бесконечное вращение */
}

@keyframes spin-horizontal {
    0% {
        transform: rotateY(0deg);
    }
    100% {
        transform: rotateY(360deg);
    }
}
.hero-bg{
        background-image: url(https://cashnow.by/img/bg.jpg);
        background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
#window_site {
    top: 0;
    width: 100%;
    margin: auto;
    max-width: 400px;
    box-sizing: border-box;
    display: none;
    background: #fff;
    z-index: 10000;
    position: fixed;
    left: 0;
    right: 0;
    padding: 20px;
}
#wrap_site {
    display: none;
    opacity: 0.8;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    padding: 16px;
    background-color: rgba(1,1,1,0.725);
    z-index: 9999;
    overflow: auto;
}
.close {
    float: right;
    font-size: 19.5px;
    font-weight: bold;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: 0.2;
    filter: alpha(opacity=20);
}
.b-widget input[type="text"] {
    width: 100%;
    height: 60px;
    font-size: 16px;
    border: 1px solid #CCC;
    margin-top: 8px;
    box-sizing: border-box;
    padding: 0 10px;
    border-radius: 5px;
}
.b-widget input[type="tel"] {
    width: 100%;
    height: 60px;
    font-size: 16px;
    border: 1px solid #CCC;
    margin-top: 8px;
    box-sizing: border-box;
    padding: 0 15px;
    border-radius: 5px;
}
#send-form-wrapper input[type="submit"] {
    width: 100%;
    height: 60px;
    text-align: center;
    line-height: 56px;
    font-size: 24px;
   background-image: linear-gradient(to left, #ee390f 0%, #f9b700 51%, #ee390f 100%);
    border: none;
    color: #fff;
    margin: 26px 0 20px 0;
    border-radius: 5px;
    -webkit-appearance: none;
    font-weight: normal;
}
.label_poput {
    width: 100%;
}


/**************menu part start*****************/
/* line 2, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
.main_menu {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 999;
}

/* line 8, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
.main_menu .navbar-brand {
  padding: 0rem !important;
}

/* line 12, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
.main_menu .navbar {
  padding: 5px 0px;
}

/* line 15, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
.main_menu .navbar-toggler {
  position: relative;
  z-index: 1;
}

/* line 18, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
.main_menu .navbar-toggler:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
  background-size: 200% auto;
}

/* line 31, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
.main_menu .main-menu-item {
  text-align: right;
  justify-content: right;
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  /* line 31, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
  .main_menu .main-menu-item {
    padding-left: 25px;
  }
}

/* line 38, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
.main_menu .main-menu-item ul li .nav-link {
  color: #0c2e60;
  font-size: 15px;
  padding: 0px 14px;
  font-family: "Roboto", sans-serif;
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  /* line 38, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
  .main_menu .main-menu-item ul li .nav-link {
    padding: 0px 16px;
  }
}

/* line 46, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
.main_menu .main-menu-item ul li .nav-link:hover {
  color: #ee390f;
}

/* line 51, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
.main_menu .main-menu-item ul .btn_1 {
  color: #fff;
  font-size: 14px;
  padding: 11.5px 33px;
  margin-left: 41px;
}

/* line 67, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
.dropdown-menu {
  border: 0px solid rgba(0, 0, 0, 0.15) !important;
  background-color: #fafafa;
}

/* line 73, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
.dropdown .dropdown-menu {
  transition: all 0.5s;
  overflow: hidden;
  transform-origin: top center;
  transform: scale(1, 0);
  display: block;
  margin-top: 32px;
}

/* line 80, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
.dropdown .dropdown-menu .dropdown-item {
  font-size: 14px;
  padding: 9px 18px !important;
  color: #000 !important;
}

/* line 84, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
.dropdown .dropdown-menu .dropdown-item:hover {
  color: #ff663b !important;
}

/* line 90, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
.dropdown:hover .dropdown-menu {
  transform: scale(1);
}

@media (max-width: 576px) {
  /* line 99, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
  .single_page_menu .navbar-collapse ul li .nav-link {
    color: #000 !important;
  }
  /* line 107, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
  .navbar-light .navbar-toggler {
    border-color: transparent;
    display:none;
  }
  /* line 110, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
  .navbar-collapse {
    z-index: 9999 !important;
    position: absolute;
    left: 0;
    top: 71px;
    width: 100%;
    background-color: #fff;
    text-align: center !important;
  }
  /* line 120, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
  .main_menu .main-menu-item {
    text-align: left !important;
  }
  /* line 122, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
  .main_menu .main-menu-item .nav-item {
    padding: 5px 15px !important;
  }
  /* line 124, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
  .main_menu .main-menu-item .nav-item a {
    padding: 5px 15px !important;
  }
  /* line 129, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
  .navbar-nav {
    align-items: start !important;
    display:none;
  }
  /* line 133, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
  .dropdown .dropdown-menu {
    transform: scale(1, 0);
    display: none;
    margin-top: 10px;
  }
  /* line 139, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
  .dropdown:hover .dropdown-menu {
    transform: scale(1);
    display: block;
    color: #ff663b;
  }
  /* line 145, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
  .dropdown .dropdown-item:hover {
    color: #ff663b !important;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  /* line 155, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
  .single_page_menu .navbar-collapse ul li .nav-link {
    color: #000 !important;
  }
  /* line 162, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
  .navbar-light .navbar-toggler {
    border-color: transparent;
    display: none;
  }
  /* line 165, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
  .navbar-collapse {
    z-index: 9999 !important;
    position: absolute;
    left: 0;
    top: 71px;
    width: 100%;
    background-color: #fff;
    text-align: center !important;
  }
  /* line 175, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
  .main_menu .main-menu-item {
    text-align: left !important;
  }
  /* line 177, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
  .main_menu .main-menu-item .nav-item {
    padding: 10px 15px !important;
  }
  /* line 179, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
  .main_menu .main-menu-item .nav-item a {
    padding: 5px 15px !important;
  }
  /* line 184, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
  .navbar-nav {
    align-items: start !important;
  }
  /* line 188, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
  .dropdown .dropdown-menu {
    transform: scale(1, 0);
    display: none;
    margin-top: 10px;
  }
  /* line 194, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
  .dropdown:hover .dropdown-menu {
    transform: scale(1);
    display: block;
  }
  /* line 199, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
  .dropdown .dropdown-item:hover {
    color: #ff663b !important;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  /* line 209, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
  .single_page_menu .navbar-collapse ul li .nav-link {
    color: #000 !important;
    
  }
  /* line 216, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
  .navbar-light .navbar-toggler {
    border-color: transparent;
    display:none;
  }
  /* line 219, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
  .navbar-collapse {
    z-index: 9999 !important;
    position: absolute;
    left: 0;
    top: 71px;
    width: 100%;
    background-color: #fff;
    text-align: center !important;
  }
  /* line 229, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
  .main_menu .main-menu-item {
    text-align: left !important;
  }
  /* line 231, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
  .main_menu .main-menu-item .nav-item {
    padding: 10px 15px !important;
  }
  /* line 233, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
  .main_menu .main-menu-item .nav-item a {
    padding: 5px 15px !important;
  }
  /* line 238, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
  .navbar-nav {
    align-items: start !important;
  }
  /* line 242, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
  .dropdown .dropdown-menu {
    transform: scale(1, 0);
    display: none;
    margin-top: 10px;
  }
  /* line 248, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
  .dropdown:hover .dropdown-menu {
    transform: scale(1);
    display: block;
    color: #ff663b;
  }
  /* line 254, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
  .dropdown .dropdown-item:hover {
    color: #ff663b !important;
  }
}

/* line 261, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
.single_page_menu .logo_2 {
  display: none;
}

/* line 264, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
.single_page_menu .logo_1 {
  display: inherit;
}

/* line 270, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
.single_page_menu .main-menu-item ul li .nav-link {
  color: #fff;
  font-size: 15px;
  padding: 0px 24px;
  font-family: "Roboto", sans-serif;
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  /* line 270, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
  .single_page_menu .main-menu-item ul li .nav-link {
    padding: 0px 16px;
  }
}

/* line 284, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
.menu_fixed {
  position: fixed;
  z-index: 9999 !important;
  width: 100%;
  background-color: #fff;
  box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.05);
  top: 0;
}

/* line 291, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
.menu_fixed .logo_2 {
  display: inherit;
}

/* line 294, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
.menu_fixed .logo_1 {
  display: none;
}

/* line 299, E:/172 Etrain Education/172_Etrain_Education_html/sass/_menu.scss */
.menu_fixed .main-menu-item ul li .nav-link {
  color: #000;
}
.navbar-nav{
    display:none;
}